=== debian/tests/control ===
Tests: exercise
Depends: squashfs-tools,
         @
Restrictions: needs-root allow-stderr isolation-machine
