## squashfuse 0.1.103

=== debian/changelog ===
squashfuse (0.1.103-3) unstable; urgency=medium

  * Fix "Switch from deprecated <attr/xattr.h> to <sys/xattr.h>"
    Remove build dependency libattr1 as suggested by
    the bug report. (Closes: #953937)
  * Merged lintian fixes from Janitor.
  * Bump compat to 13.
  * Add missing Rules-requires-root entry in control.
  * Update VCS entries to reflect name change.
  * Refresh my email in copyright.
  * Refresh patches.
    - Add not-needed to debian specific patches.
    - Update my name/email.
    - Cleanup DEP3 headers.

 -- Scarlett Moore <sgmoore@kde.org>  Wed, 04 Nov 2020 13:51:24 +0100

squashfuse (0.1.103-2) unstable; urgency=medium

  * Fix "Please recompile --with-zstd / libzstd1 for Zstandard support"
    - Add libzstd-dev build dependency. (Closes: #923883)
  * Update my email.
  * Update dep3 patch headers.
  * Actually add --with-* for all compression types to
    dh_auto_configure override so the support gets added in.
  * Fix build warning to run libtool --finish.
  * Release to unstable.
  * Remove build files from -dev package.
  * Bump compat version to 12.
  * Add VCS entries.
  * Bump standards version to latest 4.4.0; no changes needed.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 20 Jul 2019 07:32:47 -0700

squashfuse (0.1.103-1) unstable; urgency=medium

  * Initial packaging. (Closes: #854901)

 -- Scarlett Moore (Lappy2.0 Debian Packaging) <sgclark@kde.org>  Fri, 21 Sep 2018 12:28:02 +0000
