=== debian/control ===
Source: squashfuse
Section: utils
Priority: optional
Maintainer: Scarlett Moore <sgmoore@kde.org>
Build-Depends: debhelper-compat (= 13),
               libfuse-dev,
               liblz4-dev,
               liblzma-dev,
               liblzo2-dev,
               libzstd-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.0
Homepage: https://github.com/vasi/squashfuse
Vcs-Browser: https://salsa.debian.org/sgmoore/squashfuse
Vcs-Git: https://salsa.debian.org/sgmoore/squashfuse.git
Rules-Requires-Root: no

Package: libsquashfuse-dev
Architecture: any
Section: libdevel
Depends: libsquashfuse0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libsquashfuse
 This lets you mount SquashFS archives in user-space. It supports almost
 all features of the SquashFS format, yet is still fast and memory-efficient.
 .
 SquashFS is an efficiently compressed, read-only storage format.
 Support for it  has been built into the Linux kernel since 2009. It is
 very common on Live CDs  and embedded Linux distributions.
 .
 This package contains development files for libsquashfuse

Package: libsquashfuse0
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: FUSE filesystem to mount squashfs archives library
 This lets you mount SquashFS archives in user-space. It supports almost
 all features of the SquashFS format, yet is still fast and memory-efficient.
 .
 SquashFS is an efficiently compressed, read-only storage format.
 Support for it  has been built into the Linux kernel since 2009. It is
 very common on Live CDs  and embedded Linux distributions.
 .
  This package contains the squashfuse library

Package: squashfuse
Architecture: any
Depends: libsquashfuse0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: FUSE filesystem to mount squashfs archives
 This lets you mount SquashFS archives in user-space. It supports almost
 all features of the SquashFS format, yet is still fast and memory-efficient.
 .
 SquashFS is an efficiently compressed, read-only storage format.
 Support for it  has been built into the Linux kernel since 2009. It is
 very common on Live CDs  and embedded Linux distributions.
