=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_clean:
	dh_autoreconf_clean
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --disable-demo --with-xz=/usr/lib/$(DEB_HOST_MULTIARCH)/ \
	--with-zstd=/usr/lib/$(DEB_HOST_MULTIARCH)/ --with-zlib=/usr/lib/$(DEB_HOST_MULTIARCH)/ \
	--with-lz4=/usr/lib/$(DEB_HOST_MULTIARCH)/ --with-lzo=/usr/lib/$(DEB_HOST_MULTIARCH)/

override_dh_auto_install:
	dh_auto_install
	/bin/bash ./libtool --finish $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libfuseprivate.la
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libsquashfuse.la
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libsquashfuse_ll.la
	rm -f $(CURDIR)/debian/tmp/usr/include/squashfuse/autogen.sh
	rm -f $(CURDIR)/debian/tmp/usr/include/squashfuse/gen_swap.sh

override_dh_missing:
	dh_missing --fail-missing
