## squashfuse 0.1.105

=== debian/changelog ===
squashfuse (0.1.105-1) unstable; urgency=medium

  [ Scott Moser ]
  * New upstream release.
  * Link against libfuse3 rather than libfuse2 (Closes: #1025706).
  * debian/patches/* - drop patches.

  [ Scarlett Moore ]
  * Update my email address.
  * Bump standards to 4.6.1, No changes needed.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 17 Dec 2022 08:28:46 -0700

squashfuse (0.1.103-3) UNRELEASED; urgency=medium

  * Fix "Switch from deprecated <attr/xattr.h> to <sys/xattr.h>"
    Remove build dependency libattr1 as suggested by
    the bug report. (Closes: #953937)
  * Merged lintian fixes from Janitor.
  * Bump compat to 13.
  * Add missing Rules-requires-root entry in control.
  * Update VCS entries to reflect name change.
  * Refresh my email in copyright.
  * Refresh patches.
    - Add not-needed to debian specific patches.
    - Update my name/email.
    - Cleanup DEP3 headers.

 -- Scarlett Moore <sgmoore@kde.org>  Thu, 22 Oct 2020 16:06:59 -0700
