=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: squashfuse
 Section: utils
 Priority: optional
-Maintainer: Scarlett Moore <sgmoore@kde.org>
+Maintainer: Scarlett Moore <sgmoore@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libfuse-dev,
+               libfuse3-dev,
                liblz4-dev,
                liblzma-dev,
                liblzo2-dev,
                libzstd-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/vasi/squashfuse
 Vcs-Browser: https://salsa.debian.org/sgmoore/squashfuse
 Vcs-Git: https://salsa.debian.org/sgmoore/squashfuse.git
