## squashfuse 0.5.0

=== debian/changelog ===
squashfuse (0.5.0-2build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:54:22 +0200

squashfuse (0.5.0-2) unstable; urgency=medium

  * Fix "needed headers (e.g. config.h) are not shipped"
    Add back header file. (Closes: #1054713)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 02 Nov 2023 01:42:28 -0700

squashfuse (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh symbols.
  * Bump standards to 4.6.2; no changes needed.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 09:20:11 -0700

squashfuse (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh install.
  * Refresh symbols; removed missing internal symbols verified with upstream.
  * Refresh copyright.

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 27 Sep 2023 05:16:08 -0700
