=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: squashfuse
 Section: utils
 Priority: optional
-Maintainer: Scarlett Moore <sgmoore@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Scarlett Moore <sgmoore@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libfuse3-dev,
                liblz4-dev,
@@ -10,7 +11,7 @@
                libzstd-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/vasi/squashfuse
 Vcs-Browser: https://salsa.debian.org/sgmoore/squashfuse
 Vcs-Git: https://salsa.debian.org/sgmoore/squashfuse.git
