## squashfuse 0.5.2

=== debian/changelog ===
squashfuse (0.5.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Link with atomic also on: m68k powerpc sh4. (Closes: #1103247)
  * Try to fix the "exercise" autopkgtest: (Closes: #1068542)
    - since squashfuse uses fuse3, invoke fusermount3 rather than fusermount3
    - depend on fuse3 for fusermount3

 -- Pino Toscano <pino@debian.org>  Sat, 20 Sep 2025 10:22:39 +0200

squashfuse (0.5.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Link with libatomic on armel

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Apr 2024 10:21:39 +0200

squashfuse (0.5.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release
    - Fix pointer types on 32 bit architectures (Closes: #1067010)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Apr 2024 23:09:03 +0200
