=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: squashfuse
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Scarlett Moore <sgmoore@debian.org>
+Maintainer: Scarlett Moore <sgmoore@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libfuse3-dev,
                liblz4-dev,
