=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+archs_that_need_atomic = armel m68k powerpc sh4
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH), $(archs_that_need_atomic)))
+export DEB_LDFLAGS_MAINT_APPEND=-latomic
+endif
 
 %:
 	dh $@
