=== debian/tests/control ===
Tests: exercise
Depends: squashfs-tools, fuse3, @
Restrictions: needs-root allow-stderr isolation-machine
