=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/squashfuse-$1\.tar\.gz/ \
  https://github.com/vasi/squashfuse/tags .*/v?(\d\S+)\.tar\.gz
